#footer {
	background: black;
	margin: 0px;
	padding: 5px;
	height: 15px;
}

body {
	background-color: black;
	color: #FF9933;
	font-family: Verdana;
	font-size: 13px;
}

img {
	border: none;
	padding: 0px;
	margin: 0px;
}

hr.cleaner {
	clear: both;
	height: 1px;
	margin: -1px 0 0 0;
	padding: 0;
	border: none;
	visibility: hidden;
}

/*--- NA SIRKU ---*/

div.image-na-sirku {
	width: 164px;
	height: 113px;
	margin-top: 56px;
	margin-bottom: 56px;
	margin-left: 30px;
	margin-right: 30px;
	position: relative;
	float: left;
	background-image: url('ramecek-na-sirku.png');
	background-repeat: no-repeat;
}

div.image-na-sirku-inside {
	width: 150px;
	height: 99px;
	margin: 7px;
}

/*--- NA VYSKU ---*/

div.image-na-vysku {
	width: 113px;
	height: 164px;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 56px;
	margin-right: 56px;
	position: relative;
	float: left;
	background-image: url('ramecek-na-vysku.png');
	background-repeat: no-repeat;
}

div.image-na-vysku-inside {
	width: 99px;
	height: 150px;
	margin: 7px;
}